Bug 1896173 - dnf update texlive-makeindex conflicts with texlive-context
Summary: dnf update texlive-makeindex conflicts with texlive-context
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: texlive
Version: 32
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-09 21:30 UTC by RobbieTheK
Modified: 2020-11-21 01:44 UTC (History)
3 users (show)

Fixed In Version: texlive-2020-32.fc33 texlive-2020-32.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-17 01:35:28 UTC
Type: Bug


Attachments (Terms of Use)

Description RobbieTheK 2020-11-09 21:30:40 UTC
dnf updates on F32 fail with this:

Error: Transaction test error:
  file /usr/share/texlive/texmf-dist/makeindex/latex/gglo.ist from install of texlive-makeindex-7:20200327-16.fc32.x86_64 conflicts with file from package texlive-latex-7:20190410-12.fc32.noarch
  file /usr/share/texlive/texmf-dist/makeindex/latex/gind.ist from install of texlive-makeindex-7:20200327-16.fc32.x86_64 conflicts with file from package texlive-latex-7:20190410-12.fc32.noarch
  file /usr/share/texlive/texmf-dist/metapost/context/base/mpii/mp-tool.mpii from install of texlive-context-7:20200327-16.fc32.noarch conflicts with file from package texlive-metapost-7:20190410-12.fc32.x86_64
  file /usr/share/texlive/texmf-dist/metapost/context/base/mpiv/metafun.mpiv from install of texlive-context-7:20200327-16.fc32.noarch conflicts with file from package texlive-metapost-7:20190410-12.fc32.x86_64
  file /usr/share/texlive/texmf-dist/metapost/context/base/mpiv/minifun.mpiv from install of texlive-context-7:20200327-16.fc32.noarch conflicts with file from package texlive-metapost-7:20190410-12.fc32.x86_64
  file /usr/share/texlive/texmf-dist/metapost/context/base/mpiv/mp-base.mpiv from install of texlive-context-7:20200327-16.fc32.noarch conflicts with file from package texlive-metapost-7:20190410-12.fc32.x86_64
  file /usr/share/texlive/texmf-dist/metapost/context/base/mpiv/mp-blob.mpiv from install of texlive-context-7:20200327-16.fc32.noarch conflicts with file from package texlive-metapost-7:20190410-12.fc32.x86_64
  file /usr/share/texlive/texmf-dist/metapost/context/base/mpiv/mp-char.mpiv from install of texlive-context-7:20200327-16.fc32.noarch conflicts with file from package texlive-metapost-7:20190410-12.fc32.x86_64
  file /usr/share/texlive/texmf-dist/metapost/context/base/mpiv/mp-chem.mpiv from install of texlive-context-7:20200327-16.fc32.noarch conflicts with file from package texlive-metapost-7:20190410-12.fc32.x86_64
  file /usr/share/texlive/texmf-dist/metapost/context/base/mpiv/mp-crop.mpiv from install of texlive-context-7:20200327-16.fc32.noarch conflicts with file from package texlive-metapost-7:20190410-12.fc32.x86_64
  file /usr/share/texlive/texmf-dist/metapost/context/base/mpiv/mp-luas.mpiv from install of texlive-context-7:20200327-16.fc32.noarch conflicts with file from package texlive-metapost-7:20190410-12.fc32.x86_64
  file /usr/share/texlive/texmf-dist/metapost/context/base/mpiv/mp-mlib.mpiv from install of texlive-context-7:20200327-16.fc32.noarch conflicts with file from package texlive-metapost-7:20190410-12.fc32.x86_64
  file /usr/share/texlive/texmf-dist/metapost/context/base/mpiv/mp-page.mpiv from install of texlive-context-7:20200327-16.fc32.noarch conflicts with file from package texlive-metapost-7:20190410-12.fc32.x86_64
  file /usr/share/texlive/texmf-dist/metapost/context/base/mpiv/mp-tool.mpiv from install of texlive-context-7:20200327-16.fc32.noarch conflicts with file from package texlive-metapost-7:20190410-12.fc32.x86_64
  file /usr/share/texlive/texmf-dist/scripts/context/perl/mptopdf.pl from install of texlive-context-7:20200327-16.fc32.noarch conflicts with file from package texlive-mptopdf-7:20190410-12.fc32.noarch
  file /usr/share/texlive/texmf-dist/tex/platex/japanese-otf-uptex/mlutf.sty from install of texlive-platex-9:svn54758-29.fc32.noarch conflicts with file from package texlive-japanese-otf-uptex-9:svn50707-21.fc32.noarch
  file /usr/share/texlive/texmf-dist/tex/platex/japanese-otf-uptex/otf.sty from install of texlive-platex-9:svn54758-29.fc32.noarch conflicts with file from package texlive-japanese-otf-uptex-9:svn50707-21.fc32.noarch
  file /usr/share/texlive/texmf-dist/tex/platex/pxjahyper/pxjahyper.sty from install of texlive-platex-9:svn54758-29.fc32.noarch conflicts with file from package texlive-pxjahyper-9:svn51421-21.fc32.noarch
  file /usr/share/texlive/texmf-dist/tex/platex/pxchfon/pxchfon.sty from install of texlive-platex-9:svn54758-29.fc32.noarch conflicts with file from package texlive-pxchfon-9:svn46971-21.fc32.noarch
  file /usr/share/texlive/texmf-dist/tex/platex/pxchfon/pxjafont.sty from install of texlive-platex-9:svn54758-29.fc32.noarch conflicts with file from package texlive-pxchfon-9:svn46971-21.fc32.noarch

Comment 1 Fedora Update System 2020-11-11 19:21:32 UTC
FEDORA-2020-fb18e81c97 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fb18e81c97

Comment 2 Fedora Update System 2020-11-11 19:21:33 UTC
FEDORA-2020-903bc82607 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-903bc82607

Comment 3 Fedora Update System 2020-11-12 04:26:15 UTC
FEDORA-2020-fb18e81c97 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fb18e81c97`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fb18e81c97

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-11-12 04:43:01 UTC
FEDORA-2020-903bc82607 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-903bc82607`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-903bc82607

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-11-12 17:38:36 UTC
FEDORA-2020-903bc82607 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-903bc82607

Comment 6 Fedora Update System 2020-11-12 17:38:59 UTC
FEDORA-2020-fb18e81c97 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fb18e81c97

Comment 7 Fedora Update System 2020-11-13 01:47:26 UTC
FEDORA-2020-903bc82607 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-903bc82607`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-903bc82607

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-11-13 02:15:53 UTC
FEDORA-2020-fb18e81c97 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fb18e81c97`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fb18e81c97

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-11-17 01:35:28 UTC
FEDORA-2020-fb18e81c97 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-11-21 01:44:54 UTC
FEDORA-2020-903bc82607 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.